### Method

# RB DisplayPageTree toggle_expanded

#### Declaration [src]

    void
    rb_display_page_tree_toggle_expanded (
      RBDisplayPageTree* display_page_tree,
      RBDisplayPage* page
    )

#### Description [src]

If `page` is expanded (children visible), collapses it, otherwise expands it.

#### Parameters

`page`

  Type: `RBDisplayPage`

  The `RBDisplayPage` to toggle.

  The data is owned by the caller of the method.